Apple warns its customers about the need to upgrade the operating system to the latest version.

As reported Ufanotes.ru with reference to ToDay’s News Ufa, in the “Apple” devices that were released before 2012, with 4 Nov can off the Internet. For models iPhone 4, iPhone 5, iPad mini and iPad 2.

Updating the operating system associated with the need to reboot the GPS module of the old smartphones and tablets, at intervals of 19 years. In case of failure of the updates the owners of gadgets will have trouble with the Internet, the Cloud, email and App Store.

Photo: pixabay.com

Read more •••

Video of the day. Slaves were sold via Instagram and Facebook

LEAVE A REPLY

Please enter your comment!
Please enter your name here